Subject: Ticket Assigned - FW: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 01:19:07 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FW: Your products are on the way Good evening,

I just received the below order (number 9616970603 ) and I noticed the following for the “Pantone Pixel Printed Trolley Bag”:

  *   The Bag is very dusty.
  *   No tag to show the code or the model.
  *   Most of the bag zippers are broken.

Please arrange to collect it and return my money.
I attached photo for your reference.

Kind regards,
Tamer El-Gendy
+971 50 415 6489

From: Lifestyle Shops<mailto:[email-masked]>
Sent: Tuesday, November 24, 2020 2:24 AM
Subject: Your products are on the way

Order number 9616970603 has been shipped.

[Lifestyle logo]<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Beauty<https://www.lifestyleshops.com/ae/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Home<https://www.lifestyleshops.com/ae/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Teens<https://www.lifestyleshops.com/ae/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.lifestyleshops.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.lifestyleshops.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi TAMER ELGENDY, your order number is 9616970603<https://www.lifestyleshops.com/ae/en/my-account/order/9616970603?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is SD000532089.<http://mypackage.carry.delivery/?cid=332333&sid=1&bc=SD000532089&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Tamer El Gendy
Building #427
Rashid Bin Saeed Street, Madinat Zayed Area
Above Al Ain Grand Supermarket, Near Pan Emirates
Abu Dhabi, United Arab Emirates
Mobile: +971 504156489

Payment Method:
Tamer El Gendy
xxxx xxxx xxxx 2397

Order Details Consignment Number: 88888001086220201124

Item

Description

Shipped Quantity
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161541006-161541006-LS18200219_01-150.jpg]<https://www.lifestyleshops.com/ae/en/p/161541006?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Pantone Pixel Printed Trolley Bag - 45x33x17 cms
Color: Black
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162447463-162447463-LS18280420_01-150.jpg]<https://www.lifestyleshops.com/ae/en/p/162447463?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Textured Backpack with Adjustable Shoulder Straps - 46x31x17 cms
Color: Red
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Lifestylegulf>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/lifestylegulf>

Reach out in 140 characters! We are @lifestylegulf.

[call]

Call us on 800-SHOPSTYLE (800-746778953).
7 days a week, 24 hours a day

© 2020 Retail World Limited

Privacy Policy<https://www.lifestyleshops.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.lifestyleshops.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1750478